* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}
body {
  /* background-color: #008080; */
  font-family: sans-serif;
  min-height: 100vh;
  width: 100%;
}
/* start setting box */
.seeting-box {
  position: fixed;
  left: -200px;
  top: 0;
  width: 200px;
  height: 100vh;
  background-color: #fff;
  z-index: 5;
  transition: 0.5s ease;
}
.open {
  left: 0;
}
.seeting-box .toogle-seeting {
  position: absolute;
  background-color: #fff;
  cursor: pointer;
  padding: 8px 5px;
  width: 30px;
  right: -30px;
  top: 100px;
}
.seeting-box .toogle-seeting i {
  color: #29323c;
}
.seeting-box .seeting-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
/* end setting box */
/* start navbar */
.main-head {
  width: 100%;
}
.main-head .main-nav {
  width: 100%;
  display: flex;
  justify-content: space-between;
  backdrop-filter: blur(5px);
  position: fixed;
  z-index: 999;
}
.main-head .main-nav {
  border-bottom: #fff 1px solid;
}
.main-nav .logo {
  margin: 10px 25px;
}
.main-nav .logo a {
  text-decoration: none;
  font-size: 26px;
  font-weight: 600;
  color: #fff;
}
.main-nav .logo a img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
.main-nav .nav-links ul {
  margin: 10px 25px;
  list-style: none;
  display: flex;
  justify-content: space-between;
}
.main-nav .nav-links ul a {
  position: relative;
  text-decoration: none;
  font-size: 17px;
  font-weight: 600;
  color: #fff;
  margin-right: 10px;
  padding: 7px;
}
.nav-links a::before,
.nav-links a::after {
  position: absolute;
  content: "";
  z-index: -1;
}
.nav-links a::after {
  height: 0;
  left: 0;
  top: 0;
  transition: 0.6s;
  width: 100%;
  border-radius: 7px;
}
.nav-links a:hover::after {
  /* box-shadow: inset -10.5em 0 0 0 #ff96ad, inset 10.5em 0 0 0 #ff96ad; */
  height: 100%;
  background-color: #ffc371;
}
/* end navbar */
/* start main section  */
.up {
  position: fixed;
  bottom: 10px;
  right: -40px;
  background-color: #ff5722;
  color: white;
  font-weight: bold;
  font-size: 30px;
  padding: 5px;
  border-radius: 10px;
  font-family: Arial, Tahoma;
  cursor: pointer;
  transition: 0.2s;
  z-index: 1000;
}
.up.show {
  right: 20px;
}
.main-section {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 100vh;
  overflow: hidden;
  position: relative;
  background-image: url(5.jpg);
  z-index: 4;
  background-color: transparent;
  background-size: cover;
  background-position: center;
}
.overaly {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0, 0.32);
  z-index: 2;
  top: 0;
  left: 0;
}
.main-section .main-image img {
  width: 400px;
  border-radius: 50%;
  height: 350px;
  margin-right: 150px;
  background-blend-mode: screen;
  animation-name: image-main;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-delay: 1s;
  transition: 1s;
}
@keyframes image-main {
  from {
    transform: translateY(15px);
  }
  to {
    transform: translateY(-15px);
  }
  from {
    transform: translateY(-15px);
  }
  to {
    transform: translateY(15px);
  }
}
.main-section .main-image {
  transition: 1s ease-in;
  z-index: 3;
}
.main-section .main-image:hover {
  rotate: -3deg;
}
.main-section .main-intro {
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  width: 75%;
  padding: 10px;
  margin-bottom: 80px;
  margin-left: 50px;
  z-index: 3;
}
.main-section .main-intro h2 {
  font-size: 35px;
  margin: 10px;
  transition: 0.7s ease-in;
}
.main-section .main-intro h2 .span1 {
  color: #7c0722;
}
.main-section .main-intro h2:hover {
  letter-spacing: 1.5px;
}
.buttons {
  width: 50%;
  display: flex;
  justify-content: space-evenly;
  margin-top: 50px;
}
.buttons a {
  display: block;
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  padding: 15px;
  margin: 15px;
  background-color: #33001b;
  text-decoration: none;
  width: 170px;
  border-radius: 20px;
  transition: 0.7s ease-in;
}
.buttons .a1 {
  border: 0.2px solid red;
  background-color: transparent;
  width: 140px;
}
.buttons a:hover {
  letter-spacing: 1px;
}
.social-icons ul {
  margin-top: 20px;
  margin-left: 50px;
}
.social-icons ul a {
  font-size: 30px;
  display: inline-block;
  text-decoration: none;
  margin-right: 20px;
  color: #fff;
  transition: 0.7s ease-in;
  cursor: pointer;
}
.social-icons ul .facebook:hover {
  color: rgb(40, 40, 139);
}
.social-icons ul .insta:hover {
  color: rgb(234, 7, 102);
}
.social-icons ul .github:hover {
  color: rgb(4, 4, 120);
}
.social-icons ul .whats:hover {
  color: rgb(13, 213, 96);
}
.social-icons ul .linked:hover {
  color: rgb(6, 6, 241);
}
/* end main section  */
/* start main deparment */
.main-department {
  width: 100%;
  background-color: #007380;
  min-height: 80vh;
  padding: 20px;
}
.main-department h2 {
  font-size: 25px;
  font-weight: 500;
  color: #fff;
  letter-spacing: 1px;
  text-align: center;
  margin-top: 50px;
}
.main-department .main-cards {
  width: 100%;
  height: 70%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.main-department .main-cards .card {
  width: 21em;
  border-radius: 20px;
  background: linear-gradient(#485563, #29323c);
  text-align: center;
  margin: 15px;
}
.main-department .main-cards .card img {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  padding: 10px;
}
.main-department .main-cards .card h3 {
  font-size: 18px;
  color: #fff;
  margin: 10px;
}
.main-department .main-cards .card a {
  position: relative;
  display: block;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  text-align: center;
  margin: 10px;
  background-color: #ff5f6d;
  border-radius: 20px;
  height: 35px;
  padding: 5px;
  transition: 0.5s ease-in;
}
.main-department .main-cards .card a:hover {
  letter-spacing: 1px;
}
/* end main deparment */

/* start best section */
.best-source {
  min-height: 130vh;
  margin-top: 0;
  padding: 20px;
  background-color: #007380;
}
.best-source .title {
  margin-bottom: 50px;
}
.best-source .title h2 {
  color: #fff;
  text-align: center;
  font-size: 25px;
  font-weight: 700;
}
.best-source .best-cards {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
}
.best-source .best-cards a {
  display: block;
  text-decoration: none;
  width: 100%;
  margin-left: 120px;
}
.best-cards .best-card {
  width: 80%;
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin: 20px;
  display: flex;
  justify-content: space-around;
  cursor: pointer;
  transition: 0.5s ease-in-out;
  background-color: #304b5b;
}
.best-cards .best-card:hover {
  background-color: #0f0538;
}
.best-cards .best-card img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  text-align: start;
  left: 0;
}
.best-cards .best-card .text h2 {
  top: 0;
  font-size: 20px;
  font-weight: 800;
  color: #fff;
  margin-top: 20px;
  text-align: center;
}
.best-cards .best-card .text p {
  font-size: 20px;
  color: #fff;
  font-weight: 500;
  text-align: center;
  margin-top: 10px;
}

/* end best section */
/* start vistors */
.visitors h2 {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.5px;
  color: #fff;
  text-align: center;
}
.visitors .visit {
  text-align: center;
  padding: 30px;
}
.visit h2 {
  display: inline-block;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  padding: 20px;
  border-radius: 50%;
  background-color: #29323c;
  margin-top: 0px;
}
.visit p {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  margin-top: 20px;
}
/* end vistors */
/* Start Darek Mood */
.darkMood {
  height: 0px;
  cursor: pointer;
}
.darkMood .icon {
  border: 0.1px solid #ffffff;
  background-color: #f0edf1;
  box-shadow: inset 10px 10px 15px #a7aaaf, inset -10px -10px 15px #ffffff;
  position: relative;
  top: 10px;
  left: -50px;
  width: 80px;
  height: 35px;
  border-radius: 20px;
  cursor: pointer;
  z-index: 1000;
  border: none;
}
.darkMood button {
  text-align: center;
  position: absolute;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  color: #000;
  background-color: #fff;
  cursor: pointer;
  border: none;
  transition: 1s;
}
.darkMood button i {
  font-size: 20px;
  cursor: pointer;
}
.darkMood .sun {
  z-index: 600;
}
/* End Dark Mood */

/* srart footer */
.footer {
  display: flex;
  justify-content: space-around;
  background-color: #0f0538;
  padding: 30px;
  width: 100%;
}
.footer .title {
  width: 10%;
}
.footer .title h2 {
  font-size: 25px;
  font-weight: 500;
  color: #fff;
}
.footer .title span {
  font-size: 30px;
  color: #7c0722;
  font-weight: 800;
}
.footer .servise-links h2 {
  font-size: 25px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 0.5px solid #7c0722;
}
.footer .servise-links ul {
  list-style: circle;
  margin: 10px;
}
.footer .servise-links ul li a {
  display: block;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
  margin-top: 7px;
  transition: 0.5s;
}
.footer .servise-links ul li a:hover {
  text-decoration: underline;
  color: #007380;
}
.best-footer h2 {
  font-size: 25px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 0.5px solid #7c0722;
}
.best-footer ul {
  list-style: circle;
  margin: 10px;
}
.best-footer ul li a {
  display: block;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
  margin-top: 7px;
  transition: 0.5s;
}
.best-footer ul li a:hover {
  text-decoration: underline;
  color: #007380;
}
/* End footer */
/* start responsive */
@media screen and (max-width: 700px) {
  body {
    width: 100%;
  }
  .main-nav .logo a {
    font-size: 16px;
  }
  .main-nav .logo a img {
    width: 20px;
    height: 20px;
  }
  .main-nav .nav-links ul {
    margin: 10px;
  }
  .main-nav .nav-links ul a {
    font-size: 12px;
  }
  .main-nav {
    flex-wrap: wrap;
    min-height: 100px;
  }
  .darkMood {
    margin-bottom: 50px;
    display: flex;
    justify-content: left;
    width: 100%;
    margin-left: 60px;
  }
  .main-section {
    display: flex;
    flex-direction: column;
    padding-top: 100px;
    min-height: 50vh;
  }
  .main-section .main-image {
    margin-bottom: 300px;
  }
  .main-section .main-image img {
    width: 250px;
    height: 250px;
    margin-left: 120px;
  }
  .main-section .main-intro {
    width: 100%;
    margin-top: 20px;
    padding: 20px;
  }
  .main-section .main-intro h2 {
    margin-bottom: 20px;
  }
  .buttons {
    width: 100%;
    text-align: center;
  }
  .buttons a {
    margin-right: 50px;
    font-size: 14px;
  }
  .main-department {
    min-height: 80vh;
  }
  .main-department .main-cards .card {
    min-width: 110px;
  }
  .main-department .main-cards .card img {
    width: 90px;
    height: 90px;
  }
  .best-source {
    min-height: 60vh;
  }
  .best-source .best-cards a {
    width: auto;
    margin: 15px;
  }
  .best-cards .best-card {
    width: auto;
    margin: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .best-cards .best-card img {
    width: 220px;
    height: 220px;
    margin-left: 30px;
  }
  .best-cards .best-card .text {
    margin-left: 15px;
    text-align: center;
    margin: 15px;
  }
  .best-cards .best-card .text h2 {
    font-size: 22px;
  }
  .best-cards .best-card .text p {
    font-size: 18px;
    line-height: 30px;
  }
  .footer {
    flex-direction: column;
    text-align: center;
  }
  .footer .title {
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
  }
  .footer .servise-links {
    margin-bottom: 20px;
  }
  .visitors {
    min-height: 10vh;
  }
  .visit p {
    margin-top: 10px;
  }
  .visit h2 {
    margin-top: 30px;
  }
}
/* end responsive */
